body
{background-color: white ;font-size: 12pt; font-family: '‚l‚r ‚oƒSƒVƒbƒN';line-height:18pt; }


h1 {text-align: left; font-size: 24pt; font-family: '‚l‚r ‚oƒSƒVƒbƒN'; }
h2 {margin-left: 0.5em; text-align: left; font-size: 16pt; font-family: '‚l‚r ‚oƒSƒVƒbƒN'; }
h3 {margin-left: 1em; text-align: left; font-size: 14pt; font-family: '‚l‚r ‚oƒSƒVƒbƒN'; }
h4 {margin-left: 1.5em; text-align: left; font-size: 13pt; font-family: '‚l‚r ‚oƒSƒVƒbƒN'; font-weight:normal;}
h5 {margin-left: 2.3em; text-align: left; font-size: 10pt; font-family: '‚l‚r ‚o–¾’©'; font-weight:normal;}



@media print { 
dl {width: 100%;}
img {width:80%;}
img.smalltable {width:50%;height:150px;margin:0 0 10px 0;}
th.gprac {width: 120px;}
th.kobetukadai  {width: 250px;}
ul.mokuji {display:none;}
p.renkeilink {display:none;}
h3.renkeilink {display:none;}
p.renkeilink {display:none;}
span.renkeilink {display:none;}
img.splotsmall {width:100%;margin:0 0 1px 0;}
} 